<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>HW6: Architecture</title>
</head>
<body>

    <!-------------------------------------------------PART-I-FLEX----------------------------------------------------->

    <section id="home" class="nav-bar-block">
        <a href="#" class="logo-link">
            <img src="images/logo.svg" alt="logo-image" class="logo-image">
            <span class="logo-text">architect</span>
        </a>

        <ul class="nav-menu">
            <li class="nav-menu-item"><a href="" class="nav-menu-item-text">home</a></li>
            <li class="nav-menu-item"><a href="" class="nav-menu-item-text">architecture design</a></li>
            <li class="nav-menu-item"><a href="" class="nav-menu-item-text">strange buildings</a></li>
            <li class="nav-menu-item"><a href="" class="nav-menu-item-text">magazine</a></li>
            <li class="nav-menu-item"><a href="" class="nav-menu-item-text">blog</a></li>
            <li class="nav-menu-item"><a href="" class="nav-menu-item-text">news</a></li>
        </ul>

        <button class="search-btn"><img src="images/search-icon.svg" alt="search-button"></button>
    </section>

    <section id="architecture" class="news-block">
        <h1 class="news-block-header">the latest news on design &amp; architecture</h1>
        <div>
            <button class="news-block-btn subscribe-btn"><span class="news-block-btn-text">subscribe now</span></button>
            <button class="news-block-btn articles-btn"><span class="news-block-btn-text">best articles</span></button>
        </div>

        <button class="toggle-btn">Toggle</button>
    </section>

    <section id="strange" class="popular-posts-block">
        <h1 class="popular-posts-header">most popular posts</h1>
        <div class="popular-posts-layout">
            <div class="popular-post-element">
                <a href="#" class="popular-post-element-link">
                    <img src="images/vanglo-house.png" alt="vanglo-house-image">
                    <div class="popular-post-element-text"><h2>Vanglo House By LWPAC in Canada</h2></div>
                </a></div>
            <div class="popular-post-element">
                <a href="#" class="popular-post-element-link">
                    <img src="images/royal-blossom.png" alt="royal-blossom-image">
                    <div class="popular-post-element-text"><h2>Royal Blossom Hotel &amp; Spa in USA</h2></div>
                </a></div>
            <div class="popular-post-element">
                <a href="#" class="popular-post-element-link">
                    <img src="images/sunrise-expanse.png" alt="sunrise-expanse-image">
                    <div class="popular-post-element-text"><h2>Sunrise Expanse Hotel in USA</h2></div>
                </a></div>
            <div class="popular-post-element">
                <a href="#" class="popular-post-element-link">
                    <img src="images/sunset-shack.png" alt="sunset-shack-image">
                    <div class="popular-post-element-text"><h2>Sunset Shack Hotel in Spain</h2></div>
                </a></div>
            <div class="popular-post-element">
                <a href="#" class="popular-post-element-link">
                    <img src="images/stargaze-resort.png" alt="stargaze-resort-image">
                    <div class="popular-post-element-text"><h2>Stargaze Resort &amp; Spa in USA</h2></div>
                </a></div>
            <div class="popular-post-element">
                <a href="#" class="popular-post-element-link">
                    <img src="images/glorious-expanse.png" alt="glorious-expanse-image">
                    <div class="popular-post-element-text"><h2>Glorious Expanse Hotel in France</h2></div>
                </a></div>
        </div>
    </section>

    <!-------------------------------------------------PART-II-GRID---------------------------------------------------->

    <section id="magazine" class="popular-clients-block">
        <h1 class="popular-clients-header">our most popular clients</h1>
        <a href="" class="client-icon-npost"><img src="images/national-post-icon.svg" alt="national-post-icon"></a>
        <a href="" class="client-icon-dryme"><img src="images/dryme-icon.svg" alt="dryme-icon"></a>
        <a href="" class="client-icon-hh"><img src="images/house&home-icon.svg" alt="house&home-icon"></a>
        <a href="" class="client-icon-journy"><img src="images/journy-icon.svg" alt="journy-icon"></a>
    </section>

    <section id="blog" class="top-rated-block">
        <h1 class="top-rated-header">top rated</h1>
        <div class="top-rated-layout">

        <div><a href="#"><img src="images/top-rated-kids-store.png" alt="kids-store-img"></a></div>
        <div><a href="#"><img src="images/top-rated-kids-store-light.png" alt="kids-store-img"></a></div>
        <div><a href="#"><img src="images/top-rated-kids-store-light.png" alt="kids-store-img"></a></div>
        <div><a href="#"><img src="images/top-rated-pools.png" alt="swimming-pool-img"></a></div>
        <div><a href="#"><img src="images/top-rated-horses.png" alt="mustangs-img"></a></div>
        <div><a href="#"><img src="images/top-rated-city-blocks.png" alt="city-blocks-img"></a></div>
        <div><a href="#"><img src="images/top-rated-stadium.png" alt="stadium-img"></a></div>

        </div>
    </section>

    <section id="news">
        <h1 class="hot-news-block-header">hot news</h1>
        <div class="hot-news-layout">

            <a class="prophecy-link" href="#">
                <img src="images/hot-news-prophecy.png" alt="prophecy-hotel-img">
                <div><h2>Prophecy Hotel &amp; Spa in Emirate</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad aperiam autem consectetur deleniti
                        dicta distinctio ea, ex excepturi maiores nulla obcaecati sed sequi, suscipit velit
                        voluptatibus? A, adipisci atque distinctio dolorem error libero, magni modi nobis praesentium
                        quis sit suscipit!</p></div>
            </a>

            <a class="nebula-link" href="#">
                <img src="images/hot-news-nebula.png" alt="nebula-hotel-img">
                <div><h2>Nebula Hotel in Spain</h2></div>
            </a>

            <a class="pyramid-link" href="#">
                <img src="images/hot-news-pyramid.png" alt="pyramid-resort-img">
                <div><h2>Western Pyramid Resort in Egypt</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto dolorem eligendi ipsa iusto
                        molestias obcaecati omnis praesentium quam quo voluptate. Accusamus, cumque eaque esse id
                        itaque, laudantium maiores minima nisi numquam quas rem, sapiente. Accusamus blanditiis deserunt
                        doloremque id incidunt rerum tempore tenetur.</p>
                </div>
            </a>

            <a class="meadows-link" href="#">
                <img src="images/hot-news-meadows.png" alt="meadows-resort-img">
                <div><h2>Grand Meadows Resort in Maldives</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta doloribus facere illo ipsa iure
                        labore laboriosam minus obcaecati, omnis porro, quaerat quia quibusdam quos, ratione similique
                        tempora vel veniam? Accusamus adipisci animi, debitis, dolorem ducimus fuga fugit nam nulla
                        officiis quasi quos sed sequi tenetur vitae, voluptates.</p>
                </div>
            </a>

            <a class="wanderlust-link" href="#">
                <img src="images/hot-news-wanderlust.png" alt="wanderlust-resort-img">
                <div><h2>Wanderlust Resort in Tenerife</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Beatae doloribus in laborum, laudantium
                        nesciunt obcaecati quisquam quod. Amet beatae, delectus dolorem ducimus, ea, eveniet expedita
                        fuga iusto nisi nobis omnis provident tempore vitae! Debitis doloremque eius et, facere facilis,
                        iste laborum quae, repellat repudiandae veritatis voluptas.</p>
                </div>
            </a>

            <a class="sanctuary-link" href="#">
                <img src="images/hot-news-sanctuary.png" alt="sanctuary-resort-img">
                <div><h2>Twin Sanctuary Hotel in Great Britain</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta earum ipsa nihil obcaecati quae
                        qui suscipit velit veritatis voluptatem voluptates. A at eligendi eum excepturi illo incidunt
                        inventore magnam nostrum, quaerat, qui quos reprehenderit similique velit? Accusantium,
                        asperiores doloremque incidunt maxime molestias nam odio ullam.</p>
                </div>
            </a>

            <a class="prism-link" href="#">
                <img src="images/hot-news-prism.png" alt="prism-hotel-img">
                <div><h2>Prism Hotel in Ireland</h2></div>
            </a>

            <a class="kings-link" href="#">
                <img src="images/hot-news-kings.png" alt="kings-hotel-img">
                <div><h2>King's Shroud Resort in Spain</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab alias aliquam aliquid architecto
                        assumenda consectetur corporis debitis dolorem eius enim et facere facilis hic illum iure maxime
                        mollitia nesciunt non obcaecati quam qui, quo reiciendis reprehenderit, sapiente sequi similique
                        sint sit tempora tempore temporibus.</p></div>
            </a>

        </div>
    </section>

    <footer class="footer-section">
        <span class="copy-right">All Rights Reserved &copy; 2014 <a href="#">architect.com</a> - Interior Design &amp; Architecture Magazine</span>

        <div class="lioit-logotype"><a href="#">
            <img src="images/lioit-logo.svg" alt="lioit-studio-logotype">
            <span class="lioit-logo-text">lioit</span>
        </a></div>
    </footer>

    <button class="to-top-btn">back to top</button>

    <script src="js/jquery-3.5.1.min.js"></script>
    <script src="js/script.js"></script>

</body>
</html>